#!/bin/sh
echo 'name: xml-enumerator
version: 0.4.4.1
id: xml-enumerator-0.4.4.1-b9552da0a2e65e7ba5b462463acfdbbb

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
description: This package is deprecated in favor of xml-conduit.
             .
             This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml-enumerator>.
category: XML, Enumerator
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/xml-enumerator-0.4.4.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/xml-enumerator-0.4.4.1
              /usr/local/lib
hs-libraries: HSxml-enumerator-0.4.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         attoparsec-enumerator-0.3-034c77a22365cdb87c951eede980060d
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-builder-enumerator-0.2.0.3-45b096ef5fbde5d72d61ba40858eede5
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         data-default-0.3.0-a5bce4a39f40c86dfcc72b2d2ef0869e
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         failure-0.1.2-1c60235a3a03189f6a212c0cc8201748
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         xml-types-0.3.1-83003fffacfeaaf8d11a7db0713bf4f2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/xml-enumerator-0.4.4.1/html/xml-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/xml-enumerator-0.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
